.TabPanel
{
}

.TabPanelButtons
{
	border-bottom:1px solid Silver;
	margin-bottom:3px;
	overflow:hidden;
}

.TabPanelButton
{
	margin-left:3px;
	border:1px solid Silver;
	border-bottom:0px;
	padding:3px;
	display:inline-block;
	cursor:pointer;
}

.TabPanelButton:hover, .TabPanelButtonHover, .TabPanelButtonActive
{
	background:Silver;
}
